~cnx/comp

e860f1526d1a8b339b4184bfe30f25286d1fbfa9 — Nguyễn Gia Phong 2 years ago 6576c01 main
Remove Travis CI

Ubuntu Trusty doesn't provide packages needed for testing, namely libmpv1
and Python 3.7+.
1 files changed, 0 insertions(+), 15 deletions(-)

D .travis.yml
D .travis.yml => .travis.yml +0 -15
@@ 1,15 0,0 @@
dist: trusty
sudo: required
language: python
cache: pip
python:
    - "3.5"
    - "3.6"
    - "3.7"
before_install:
    - sudo apt-get update
    - sudo apt-get install -y libmpv1
    - pip install pyflakes
    - pyflakes .
install: pip install .
script: comp -v
\ No newline at end of file